usr/share/doc/
usr/share/doc/darktable/
usr/share/doc/darktable/LICENSE
usr/share/doc/darktable/darktablerc.html
usr/share/doc/darktable/TRANSLATORS
usr/share/doc/darktable/AUTHORS
usr/share/doc/darktable/README
